BUDGIE-DESKTOP(1)

NAME
budgie-desktop - GNOME Session binary for budgie-desktop

DESCRIPTION

  Usage:

gnome-session-binary [OPTION...]
    - the GNOME session manager

  Help Options:

-h, --help
    Show help options

  Application Options:

-a, --autostart=AUTOSTART_DIR
    Override standard autostart directories

--session=SESSION_NAME
    Session to use

--debug
    Enable debugging code

-f, --failsafe
    Do not load user-specified applications

--version
    Version of this application

--whale
    Show the fail whale dialog for testing

--disable-acceleration-check
    Disable hardware acceleration check

COPYRIGHT
Copyright ?? 2014-2016 Ikey Doherty, Solus Project

SEE ALSO
The full documentation for budgie-desktop is maintained as a Texinfo manual. If the info and budgie-desktop programs are properly installed at your site, the command

    info budgie-desktop

should give you access to the complete manual.